# Type alias: ToJSOptions

Ƭ **ToJSOptions**: `Object`

#### Type declaration

| Name        | Type                            |
| :---------- | :------------------------------ |
| `extension` | `".js"` \| `".mjs"` \| `".cjs"` |
| `module?`   | `ModuleKind`                    |
| `target?`   | `ScriptTarget`                  |
